## rust-dbus-secret-service 4.0.2

=== debian/changelog ===
rust-dbus-secret-service (4.0.2-1) unstable; urgency=medium

  * Package dbus-secret-service 4.0.2 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 09 Sep 2024 13:57:14 -0400
