=== debian/control ===
Source: rust-dbus-secret-service
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dbus-0.9+default-dev <!nocheck>,
 librust-futures-util-0.3+default-dev <!nocheck>,
 librust-num-0.4+default-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dbus-secret-service]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dbus-secret-service
Homepage: https://github.com/brotskydotcom/dbus-secret-service
X-Cargo-Crate: dbus-secret-service
Rules-Requires-Root: no

Package: librust-dbus-secret-service-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aes-0.8+default-dev,
 librust-block-padding-0.3+default-dev,
 librust-block-padding-0.3+std-dev,
 librust-cbc-0.1+alloc-dev,
 librust-cbc-0.1+block-padding-dev,
 librust-cbc-0.1+default-dev,
 librust-dbus-0.9+default-dev,
 librust-futures-util-0.3+default-dev,
 librust-hkdf-0.12+default-dev,
 librust-num-0.4+default-dev,
 librust-once-cell-1+default-dev,
 librust-openssl-0.10+default-dev (>= 0.10.55-~~),
 librust-rand-0.8+default-dev,
 librust-sha2-0.10+default-dev
Provides:
 librust-dbus-secret-service+crypto-openssl-dev (= ${binary:Version}),
 librust-dbus-secret-service+crypto-rust-dev (= ${binary:Version}),
 librust-dbus-secret-service+default-dev (= ${binary:Version}),
 librust-dbus-secret-service-4-dev (= ${binary:Version}),
 librust-dbus-secret-service-4+crypto-openssl-dev (= ${binary:Version}),
 librust-dbus-secret-service-4+crypto-rust-dev (= ${binary:Version}),
 librust-dbus-secret-service-4+default-dev (= ${binary:Version}),
 librust-dbus-secret-service-4.0-dev (= ${binary:Version}),
 librust-dbus-secret-service-4.0+crypto-openssl-dev (= ${binary:Version}),
 librust-dbus-secret-service-4.0+crypto-rust-dev (= ${binary:Version}),
 librust-dbus-secret-service-4.0+default-dev (= ${binary:Version}),
 librust-dbus-secret-service-4.0.2-dev (= ${binary:Version}),
 librust-dbus-secret-service-4.0.2+crypto-openssl-dev (= ${binary:Version}),
 librust-dbus-secret-service-4.0.2+crypto-rust-dev (= ${binary:Version}),
 librust-dbus-secret-service-4.0.2+default-dev (= ${binary:Version})
Description: Interface with Secret Service API over DBUS - Rust source code
 Source code for Debianized Rust crate "dbus-secret-service"
