=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dbus-secret-service 4.0.2 --all-targets --all-features
Features: test-name=rust-dbus-secret-service:@
Depends: dh-cargo (>= 18), librust-test-with-0.12-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dbus-secret-service 4.0.2 --all-targets --no-default-features --features crypto-openssl
Features: test-name=librust-dbus-secret-service-dev:crypto-openssl
Depends: dh-cargo (>= 18), librust-test-with-0.12-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dbus-secret-service 4.0.2 --all-targets --no-default-features --features crypto-rust
Features: test-name=librust-dbus-secret-service-dev:crypto-rust
Depends: dh-cargo (>= 18), librust-test-with-0.12-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dbus-secret-service 4.0.2 --all-targets
Features: test-name=librust-dbus-secret-service-dev:default
Depends: dh-cargo (>= 18), librust-test-with-0.12-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dbus-secret-service 4.0.2 --all-targets --no-default-features
Features: test-name=librust-dbus-secret-service-dev:
Depends: dh-cargo (>= 18), librust-test-with-0.12-dev, @
Restrictions: allow-stderr, skip-not-installable
