## rust-dbus-secret-service 4.0.3

=== debian/changelog ===
rust-dbus-secret-service (4.0.3-3) unstable; urgency=medium

  * Team upload.
  * Package dbus-secret-service 4.0.3 from crates.io using debcargo 2.7.8
  * Mark all tests as broken for now (Closes: #1081520)

 -- Peter Michael Green <plugwash@debian.org>  Fri, 22 Aug 2025 01:35:51 +0000

rust-dbus-secret-service (4.0.3-2) unstable; urgency=medium

  * Package dbus-secret-service 4.0.3 from crates.io using debcargo 2.7.2
  * Improve description
  * autopkgtest: mark --all-features as broken, since upstream cannot use both
    crypto-rust and crypto-openssl features at the same time.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 12 Nov 2024 14:59:25 -0500

rust-dbus-secret-service (4.0.3-1) unstable; urgency=medium

  * Package dbus-secret-service 4.0.3 from crates.io using debcargo 2.7.2
  * autopkgtest: add dbus-user-session and gnome-keyring as dependencies

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 12 Nov 2024 14:00:00 -0500
