=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: rust-dbus-secret-service
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-dbus-0.9+default-dev <!nocheck>,
@@ -14,7 +14,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dbus-secret-service]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dbus-secret-service
 Homepage: https://github.com/brotskydotcom/dbus-secret-service
@@ -52,9 +52,12 @@
  librust-dbus-secret-service-4.0+crypto-openssl-dev (= ${binary:Version}),
  librust-dbus-secret-service-4.0+crypto-rust-dev (= ${binary:Version}),
  librust-dbus-secret-service-4.0+default-dev (= ${binary:Version}),
- librust-dbus-secret-service-4.0.2-dev (= ${binary:Version}),
- librust-dbus-secret-service-4.0.2+crypto-openssl-dev (= ${binary:Version}),
- librust-dbus-secret-service-4.0.2+crypto-rust-dev (= ${binary:Version}),
- librust-dbus-secret-service-4.0.2+default-dev (= ${binary:Version})
+ librust-dbus-secret-service-4.0.3-dev (= ${binary:Version}),
+ librust-dbus-secret-service-4.0.3+crypto-openssl-dev (= ${binary:Version}),
+ librust-dbus-secret-service-4.0.3+crypto-rust-dev (= ${binary:Version}),
+ librust-dbus-secret-service-4.0.3+default-dev (= ${binary:Version})
 Description: Interface with Secret Service API over DBUS - Rust source code
+ This dbus-secret-service crate offers Rust code access to the
+ FreeDesktop.org Secret Service over D-Bus.  It offers a similar API to
+ the secret-service crate, but without requiring an async runtime.
  Source code for Debianized Rust crate "dbus-secret-service"
